@charset "utf-8";
/* 
サイト固有の記述
*/

/*aaa*/

.news__list li .category_date {
	justify-content: flex-start;
}

.pressinfo .ttl {
	margin-top: 20px;
}

body {

	.container {
		display: flex; /* 横並びにする */
		align-items: center; /* 垂直方向の中央寄せ */
		justify-content: space-around;
		gap: 20px; /* 画像とボタンの間の余白 */
		padding-bottom: 50px;
	}
	
	.navbar__bnr .beardog a {
		background-color: #f5ce95;
	}

	.navbar__bnr .beardog a:hover {
		background-color: #f5ce95;
		opacity: 1;
	}

	.box-text .check {
		border: 3px solid #aa6c1c;
	}
	.cl-brown02 {
		color: #aa6c1c;
	}
	.box-text .check .item + .item {
		border-top: 3px dotted #aa6c1c;
	}

	&.contact_type2 .ttl06 {
		color: #5f3f25;
	}

	&.contact_type3 .ttl06 {
		color: #5f3f25;
	}

	#page_top {
		bottom: 5%;
		right: 1%;
	}

	#page_top a {
		width: 200px;
		height: 200px;
	}

	#page_top a:hover {
		width: 200px;
		height: 200px;
	}

	.navbar__bnr li {
		width: 100px;
	}

	@media screen and (min-width: 1281px) {
		.navbar__bnr .beardog {
			display: none;
		}
		
		.pc_on2 {
			display: block;
		}
		
		.sp_on2 {
			display: none;
		}
	}

	@media screen and (max-width: 1024px) {
		#page_top {
			display: none;
		}
	}

	@media screen and (max-width: 767px) {
		.mv__slider .swiper-slide {
			border: 10px solid #d3e3ac;
		}
		
		.pc_on2 {
			display: none;
		}
		
		.sp_on2 {
			display: block;
		}
		
		.f36 {
			font-size: 24px;
		}
	}
}
